Bug 741166 - enclosure fix [rhel-6.1.z]
Summary: enclosure fix [rhel-6.1.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 713730
Blocks: 741167
TreeView+ depends on / blocked
 
Reported: 2011-09-26 06:31 UTC by RHEL Product and Program Management
Modified: 2013-01-11 01:54 UTC (History)
7 users (show)

Fixed In Version: kernel-2.6.32-131.19.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-22 16:51:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1465 normal SHIPPED_LIVE Important: kernel security and bug fix update 2011-11-22 21:45:37 UTC

Description RHEL Product and Program Management 2011-09-26 06:31:40 UTC
This bug has been copied from bug #713730 and has been proposed
to be backported to 6.1 z-stream (EUS).

Comment 7 errata-xmlrpc 2011-11-22 16:51:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1465.html


Note You need to log in before you can comment on or make changes to this bug.